"CPIO archive" = "CPIO archiv";
"CPGZ archive" = "CPGZ archiv";
"ZIP archive" = "ZIP archiv";
"tar archive" = "tar archiv";
"gzip compressed tar archive" = "tar archiv komprimovaný gzip";
"bzip2 compressed tar archive" = "tar archiv komprimovaný bzip2";
"gzip compressed archive" = "gzip komprimovaný archiv";
"unix compressed archive" = "unix komprimovaný archiv";
"bzip2 compressed archive" = "bzip2 komprimovaný archiv";
"MacBinary archive" = "MacBinary archiv";
"BinHex archive" = "BinHex archiv";
"uuencoded archive" = "uuencoded archiv";
"AppleSingle archive" = "AppleSingle archiv";
"PAX archive" = "PAX archiv";

"Archive" = "Komprimovat";
"Unarchive" = "Dekomprimovat";
